<packet name="SpawnStruct">
	<version number="1">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="373">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="546">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="561">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="860">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="864">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="927">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="936">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="954">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="955">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="996">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="1096">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="1119">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="1142">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="1161">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="1188">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="1198">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="57080">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="58618">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="60055">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
	<version number="67633">
		<substruct name="position" use="SpawnPositionStruct">
		<substruct name="vis" use="SpawnVisualizationInfoStruct">
		<substruct name="info" use="SpawnInfoStruct">
	</version>
</packet>